That has not worked for me :/.



Although the apt-get install wine1.7, I'm running in a chroot within uck.
I gather that:
"Depends: wine1.7-i386 (= 1.7.4-0ubuntu4 ~ saucy1) but it is not...